=== debian/changelog ===
coq-reduction-effects (0.1.3-2) unstable; urgency=medium

  * Complete d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 19 Jul 2022 08:55:53 +0200

coq-reduction-effects (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1015018)

 -- Julien Puydt <jpuydt@debian.org>  Sat, 16 Jul 2022 13:25:56 +0200
