=== debian/changelog ===
coq-reduction-effects (0.1.4-3) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 08:36:56 +0100

coq-reduction-effects (0.1.4-2) unstable; urgency=medium

  * Adapt to Coq 8.16.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 05 Sep 2022 18:16:09 +0200

coq-reduction-effects (0.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 13 Aug 2022 06:57:30 +0200
