=== debian/control ===
Source: coq-reduction-effects
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq (>= 8.16),
               cppo,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-core-ocaml-dev,
               libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-reduction-effects
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-reduction-effects.git
Homepage: https://github.com/coq-community/reduction-effects

Package: libcoq-reduction-effects
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: reduction effects for Coq
 This plugin adds reduction side effects to some
 of the Coq reduction strategies.
 .
 Coq is a proof assistant for higher-order logic.
