## coq-reduction-effects 0.1.5

=== debian/changelog ===
coq-reduction-effects (0.1.5-5) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sun, 04 Aug 2024 05:36:51 +0200

coq-reduction-effects (0.1.5-4) unstable; urgency=medium

  * Fix target distribution (dch -r issue?).

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Apr 2024 15:50:51 +0200

coq-reduction-effects (0.1.5-3) binary; urgency=medium

  * Fix target distribution.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Apr 2024 15:48:40 +0200

coq-reduction-effects (0.1.5-2) binary; urgency=medium

  * Rebuild for binary compatibility.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 30 Mar 2024 09:27:08 +0100

coq-reduction-effects (0.1.5-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1044395).
  * New upstream release.
  * Remove obsolete d/copyright entry.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 16:04:44 +0100

coq-reduction-effects (0.1.4-4) unstable; urgency=medium

  * Bump standards-version to 4.6.2.
  * Add lintian overrides for false positives.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Jun 2023 19:33:16 +0200
