=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom ReductionEffect PrintingEffect
Depends: coq, @
