=== debian/watch ===
version=4
https://github.com/coq-community/reduction-effects/tags .*/v?([\d\.]+).tar.gz
