## coq-reduction-effects 0.1.6

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
 COMPATFILES:= \
+	redeffect.mlg \
 	PrintingEffect.v \
 	_CoqProject
