=== debian/changelog ===
coq-reduction-effects (0.1.6-1) experimental; urgency=medium

  * Bump standards-version to 4.7.2.
  * New upstream release.
  * Adapt lintian overrides.
  * Drop useless dbgsym package.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 09:24:40 +0100
