=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_OPTIONS += noautodbgsym

%:
	dh $@ --with coq,ocaml

override_dh_auto_clean:
	make clean
	make -C tests clean
	rm -f META.coq-reduction-effects

override_dh_auto_install:
	make install DESTDIR=$(CURDIR)/debian/tmp
